Bug 7434 - ircII v4.4 is generally buggy
Summary: ircII v4.4 is generally buggy
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ircii
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-30 07:01 UTC by tom
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-02-24 18:11:32 UTC


Attachments (Terms of Use)

Description tom 1999-11-30 07:01:26 UTC
ircII v4.4 is generally buggy, core dumps and the like. The author has
issue several versions of 4.4 (up to 4.4L) which fix these kind of
problems. I notice that rawhide still has the original 4.4 in it, so it may
be worthwhile fixing this for the next release.

Comment 1 Erik Troan 2000-02-24 18:11:59 UTC
Updated irc version -- hopefully this helps.


Note You need to log in before you can comment on or make changes to this bug.